### Property

# Vte Terminal:font-desc

#### Declaration

    property font-desc: Pango.FontDescription [ read, write ]

#### Description [src]

Specifies the font used for rendering all text displayed by the terminal, overriding any fonts set using gtk_widget_modify_font(). The terminal will immediately attempt to load the desired font, retrieve its metrics, and attempt to resize itself to keep the same number of rows and columns.

Type:`PangoFontDescription`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no